### Constructor

# Gtk.TreeViewColumn.new_with_area

#### Declaration [src]

    GtkTreeViewColumn*
    gtk_tree_view_column_new_with_area (
      GtkCellArea* area
    )

#### Description [src]

Creates a new `GtkTreeViewColumn` using `area` to render its cells.

#### Parameters

`area` | `GtkCellArea`
| the `GtkCellArea` that the newly created column should use to layout cells.
| Ownership is not transferred to the callee

#### Return value

Returns: `GtkTreeViewColumn`
A newly created `GtkTreeViewColumn`.
Ownership is not transferred to the caller